@charset "UTF-8";


/* layout
--------------------------- */
div#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(../images/base_img/base_body_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	position: relative;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}
div#header {
	height: 270px;
	background-image: url(../images/base_img/base_header_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 900px;
	position: relative;
}
div#contents {
	background-image: url(../images/base_img/base_contents_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 20px 20px 200px;
}
div#main {
	float: right;
	width: 570px;
	position: relative;
}
div#nav {
	float: left;
	width: 280px;
}
div#footer {
	background-image: url(../images/base_img/base_footer_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding: 12px 10px 15px;
	clear: both;
}



/* header
--------------------------- */
div#header #site-title a {
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	position: absolute;
	height: 70px;
	width: 155px;
	left: 15px;
	top: 0px;
}
div#header p#site-description {
	position: absolute;
	left: 180px;
	top: 26px;
	width: 500px;
	line-height: 1.6em;
}
div#header ul#join-area {
	text-indent: -9999px;
	overflow: hidden;
}
div#header #page-title {
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	height: 200px;
	width: 900px;
	left: 0px;
	bottom: 0px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}




/* mian
--------------------------- */
div#main .common-subtitle {
	background-color: #570A12;
	background-image: url(../images/base_img/base_main_common_subtitle_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 540px;
	font-size: 1.5em;
	line-height: 1.3em;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px 15px;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
}
div#main .common-shoulder {
	font-size: 1.25em;
	color: #570A12;
	letter-spacing: 0.1em;
	margin: 15px 15px 5px;
}
div#main p.common-paragraph {
	font-size: 1em;
	line-height: 1.6em;
	margin-bottom: 0.5em;
	margin-right: 15px;
	margin-left: 15px;
}
div#main div.container {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #570A12;
}
div#main ul.contents-nav {
	font-size: 0.9em;
	margin-bottom: 10px;
	list-style-type: none;
	text-align: center;
}
div#main ul.contents-nav li {
	display: inline;
	padding-right: 7px;
	margin-right: 5px;
	border-right: 1px solid #666666;
}
div#main ul.contents-nav li#nav-fin {
	border-style: none;
}
div#main table.common-date {
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
}
div#main table.common-date th {
	color: #FFFFFF;
	background-color: #666666;
	text-align: center;
	padding: 5px 10px;
	white-space: nowrap;
}
div#main table.common-date td {
	text-align: right;
	padding: 5px 10px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}




/* nav
--------------------------- */
div#nav h2#shisetsu-guide-btn a {
	background-image: url(../images/base_img/base_nav_shisetsu-guide_btn.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 90px;
	width: 280px;
	margin-bottom: 10px;
	overflow: hidden;
}
div#nav h2#shisetsu-guide-btn a:hover {
	background-position: -280px 0px;
}
div#nav ul#sub-nav {
	margin-bottom: 10px;
	list-style-type: none;
}
div#nav ul#sub-nav li {
	margin-bottom: 10px;
	height: 40px;
	width: 280px;
	text-indent: -9999px;
	overflow: hidden;
}
div#nav ul#sub-nav li a {
	height: 40px;
	width: 280px;
	background-image: url(../images/base_img/base_nav_sub-nav_btn.png);
	background-repeat: no-repeat;
	display: block;
}
div#nav ul#sub-nav li.sub-nav-btn01 a {background-position: 0px 0px;}
div#nav ul#sub-nav li.sub-nav-btn01 a:hover {background-position: -280px 0px;}
div#nav ul#sub-nav li.sub-nav-btn02 a {background-position: 0px -40px;}
div#nav ul#sub-nav li.sub-nav-btn02 a:hover, #schedule div#nav ul#sub-nav li.sub-nav-btn02 a {background-position: -280px -40px;}

div#nav h2#tameike-nav-title {
	background-image: url(../images/base_img/base_tameike-nav_btn.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 45px;
	width: 280px;
	overflow: hidden;
}
div#nav ul#tameike-nav {
	background-image: url(../images/base_img/base_tameike-nav_btn.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 255px;
	width: 280px;
	list-style-type: none;
	margin-bottom: 10px;
}
div#nav ul#tameike-nav li a {
	text-indent: -9999px;
	height: 50px;
	width: 280px;
	overflow: hidden;
	display: block;
}
div#nav ul#tameike-nav li a:hover,
#tameike-rekishi div#nav ul#tameike-nav li.tameike-nav-btn01 a,
#tameike-shikumi div#nav ul#tameike-nav li.tameike-nav-btn02 a,
#tameike-chiiki div#nav ul#tameike-nav li.tameike-nav-btn03 a,
#tameike-haibun div#nav ul#tameike-nav li.tameike-nav-btn04 a,
#tameike-mukashi div#nav ul#tameike-nav li.tameike-nav-btn05 a {
	background-image: url(../images/base_img/base_tameike-nav_btn.png);
	background-repeat: no-repeat;
}
div#nav ul#tameike-nav li.tameike-nav-btn01 a:hover, #tameike-rekishi div#nav ul#tameike-nav li.tameike-nav-btn01 a {background-position: -280px -45px;}
div#nav ul#tameike-nav li.tameike-nav-btn02 a:hover, #tameike-shikumi div#nav ul#tameike-nav li.tameike-nav-btn02 a {background-position: -280px -95px;}
div#nav ul#tameike-nav li.tameike-nav-btn03 a:hover, #tameike-chiiki div#nav ul#tameike-nav li.tameike-nav-btn03 a {background-position: -280px -145px;}
div#nav ul#tameike-nav li.tameike-nav-btn04 a:hover, #tameike-haibun div#nav ul#tameike-nav li.tameike-nav-btn04 a {background-position: -280px -195px;}
div#nav ul#tameike-nav li.tameike-nav-btn05 a:hover, #tameike-mukashi div#nav ul#tameike-nav li.tameike-nav-btn05 a {background-position: -280px -245px;}


div#nav ul#lower-nav {
	margin-bottom: 10px;
	list-style-type: none;
}
div#nav ul#lower-nav li {
	margin-bottom: 10px;
	height: 40px;
	width: 280px;
	text-indent: -9999px;
	overflow: hidden;
}
div#nav ul#lower-nav li a {
	height: 40px;
	width: 280px;
	background-image: url(../images/base_img/base_nav_lower-nav_btn.png);
	background-repeat: no-repeat;
	display: block;
}
div#nav ul#lower-nav li.lower-nav-btn01 a {background-position: 0px 0px;}
div#nav ul#lower-nav li.lower-nav-btn01 a:hover, #minwa div#nav ul#lower-nav li.lower-nav-btn01 a {background-position: -280px 0px;}
div#nav ul#lower-nav li.lower-nav-btn02 a {background-position: 0px -40px;}
div#nav ul#lower-nav li.lower-nav-btn02 a:hover, #guide div#nav ul#lower-nav li.lower-nav-btn02 a {background-position: -280px -40px;}
div#nav ul#lower-nav li.lower-nav-btn03 a {background-position: 0px -80px;}
div#nav ul#lower-nav li.lower-nav-btn03 a:hover, #link div#nav ul#lower-nav li.lower-nav-btn03 a {background-position: -280px -80px;}
div#nav ul#lower-nav li.lower-nav-btn04 a {background-position: 0px -120px;}
div#nav ul#lower-nav li.lower-nav-btn04 a:hover {background-position: -280px -120px;}

div#nav h2#nav-minwa-btn a {
	background-image: url(../images/top_img/top_minwa_btn.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 80px;
	width: 280px;
	margin-bottom: 10px;
	overflow: hidden;
}
div#nav h2#nav-minwa-btn a:hover {
	background-position: -280px 0px;
}




/* footer
--------------------------- */
div#footer address {
	color: #FFFFFF;
	font-size: 0.9em;
	font-style: normal;
	letter-spacing: 0.1em;
}
